Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 05:21:52 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat uzma sheikh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello  this is uzma   my order has been returned to warehouse and i haven’t received my refund Bot:  Please enter your name Customer:  uzma sheikh Bot:  Hi Uzma Sheikh ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568050895            09:12 AM, 14th Mar                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen           09:13 AM, 14th Mar                   Ezzaldeen                   hello Uzma,as i can see you are contacting us regarding refund           09:15 AM, 14th Mar                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           09:16 AM, 14th Mar                   Ezzaldeen                   Hi, I'm not getting a response from you. Are we still connected?           09:18 AM, 14th Mar                   Ezzaldeen                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:20 AM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2241842